body {
	font-family: sans-serif;
	width: 960px;
	top: 110px;
	margin: 20px auto;
	position: relative;
	color: #666666;
	line-height: 1.5}
	
.heading {
	position: fixed;
	top: 0px;
	left: 190px;
	padding: 10px;
	width: 980px;
	background-color: white;
	text-align: center;
	margin: 0px auto;
	font-size: 20px;
	z-index: 100;}
	
#services {
	position: absolute;
	width: 440px;
	top: 0px;
	left: 30px;}
	
#servicelist {
	position: absolute;
	width: 440px;
	top: 75px;
	left: 490px;}
	
#logo {
	float: left;}
	
#orange {
	color: orange;}
	
h1 {
	color: orange;}
	
h2 {
	color: orange;}

#grayhead {
	color: #777777;}
	
#dogdaycare {
	position: absolute;
	width: 440px;
	top: 250px;
	left: 30px;}
	
#dogboarding {
	position: absolute;
	width: 440px;
	top: 250px;
	left: 490px;}
	
#doghikes {
	position: absolute;
	width: 440px;
	top: 850px;
	left: 30px;}
	
#dogwash {
	position: absolute;
	width: 440px;
	top: 850px;
	left: 490px;}
	
#doggrooming {
	position: absolute;
	width: 440px;
	top: 1450px;
	left: 30px;}
	
#obediencetraining {
	position: absolute;
	width: 440px;
	top: 1450px;
	left: 490px;}

#pricing {
	position: absolute;
	top: 2100px;
	left: 30px;}
	
.footer {
	position:absolute;
	width: 950px;
	height: 500px;
	top: 2370px;
	left: 0px;
	background-color: #000023;
	padding: 20px;
	color: #BBBBBB;}
	
#home {
	top: 1100px;}
	
.contact {
	position: absolute;
	width: 300px;}
	
.hours {
	position: absolute;
	width: 300px;
	left: 330px;}
	
.follow {
	position: absolute;
	width: 300px;
	top: 175px;
	left: 330px;}
	
.reviews {
	position: absolute;
	width: 300px;
	left: 640px;
	top: 35px;}
	
#requirements {
	position: absolute;
	width: 440px;
	top: 646px;
	left: 30px;}
	
#health {
	position: absolute;
	width: 440px;
	top: 646px;
	left: 490px;}
	
#temperament {
	position: absolute;
	width: 440px;
	top: 1150px;
	left: 30px;}
	
#medications { 
	position: absolute;
	width: 440px;
	top: 1150px;
	left: 490px;}
	
#personal {
	position: absolute;
	width: 440px;
	top: 1350px;
	left: 30px;}
		
.giphy-embed {
	position: absolute;
	left: 30px;
	top: 1050px;}
	
#require {
	top: 1650px;}
	
#cancellation {
	width: 440px;}
	
#login {
	top: 630px;}
	
#temperamenttest {
	top: 320px;}
	
#vaccines {
	top: 500px;}
	
#video {
	position: absolute;
	top: 2100px;
	left: 490px;}
	
#questions {
	width: 440px;}
	
#contact {
	position: absolute;
	top: 1900px;}
	
#client {
	width: 440px;}
	
#home1 {
	position: absolute;
	width: 440px;
	left: 30px;
	top: 750px;}
	
#home2 {
	position: absolute;
	width: 440px;
	left: 490px;
	top: 750px;}
	
#welcome {
	position: absolute;
	left: 30px;}
	
#test {
	position: absolute;
	left: 30px;}
	
#testinginfo1 {
	position: absolute;
	width: 440px;
	left: 30px;
	top: 75px;}
	
#testinginfo2 {
	position: absolute;
	width: 440px;
	left: 490px;
	top: 75px;}
	
#testhead {
	position: absolute;
	left: 30px;
	width: 900px;}
	
#vaccinerequirements1 {
	position: absolute;
	left: 30px;
	width: 440px;}
	
#vaccinerequirements2 {
	position: absolute;
	left: 490px;
	width: 440px;
	top: 76px;}

#dogwalking {
	position: absolute;
	top: 290px;
	height: 160px;
	left: 570px;}